package com.eugenefn.openapi.sample.view.data;

// 조검검색에 의해 수신된 실시간 정보
public class CondSignalInfo
{
    public String m_strDate = "";
    public String m_strTime = "";
    public String m_strCount = "";

    public String m_strFlag = "";
    public String m_strItemCode = "";
    public String m_strItemName = "";
    public String m_strPrice = "";

    public String getFlag()
    {
        return m_strFlag.equals("N") ? "신규" :
                m_strFlag.equals("R") ? "재진입" :
                        m_strFlag.equals("O") ? "이탈" : "";
    }
}
